Kann das iPhone SE auch VoLTE (Voice over LTE)?

VoLTE ist mit allen iPhone-Modellen ab iPhone 6 nutzbar.
Mindestvoraussetzung ist iOS 9.3 und das die kostenlose Option "VoLTE" von Ihnen zugebucht wurde.

Dies können Sie bequem im Kundencenter erledigen.